## ide-langserv-symbol-node ide-langserv-symbol-node |

## Functions

const gchar * | ide_langserv_symbol_node_get_parent_name ()
gboolean | ide_langserv_symbol_node_is_parent_of ()

## Types and Values

#define | IDE_TYPE_LANGSERV_SYMBOL_NODE
| IdeLangservSymbolNode

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeSymbolNode
                ╰── IdeLangservSymbolNode

## Description

## Functions

### ide_langserv_symbol_node_get_parent_name ()

    const gchar *
    ide_langserv_symbol_node_get_parent_name
                                   (IdeLangservSymbolNode *self);

### ide_langserv_symbol_node_is_parent_of ()

    gboolean
    ide_langserv_symbol_node_is_parent_of (IdeLangservSymbolNode *self,
                                           IdeLangservSymbolNode *other);

## Types and Values

### IDE_TYPE_LANGSERV_SYMBOL_NODE

    #define IDE_TYPE_LANGSERV_SYMBOL_NODE (ide_langserv_symbol_node_get_type())

### IdeLangservSymbolNode

    typedef struct _IdeLangservSymbolNode IdeLangservSymbolNode;